
body { 
font-size:16px;
color: #333;
font-family: 'Open Sans',sans-serif;
background-color:#fff;
line-height:1.5;
}

#top {
height:55px;
}
.toppad { 
height:115px;
}
#header {
position:relative;
padding-bottom:20px;
}
.slideimage {
background-image:url('/uploads/images/header.jpg');
background-size:cover;
background-position:center center;
height:60vh;
}
.carousel-caption {
    bottom: 50px;
}


#joinnow {
	position: absolute;
bottom: -20px;
right:10%;
z-index: 1100;
text-align: center;
font-family: Montserrat, sans-serif;
font-size: 20px;
background-color: #DC3545;
	padding:20px;
	border:1px solid #fff;
	border-radius:50% 0;
	box-shadow:3px 3px 5px rgba(0,0,0,0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	 -ms-transform: rotate(-6deg); /* IE 9 */
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    transform: rotate(-6deg);
		max-width:250px;
		
}
#joinnow a:link,#joinnow a:visited {
	color:#fff;
}
.hsub  {
	width:80%;
	margin:auto;
	top:30px;
padding:20px;
color:#fff;
background-color:rgba(255,255,255,0.1);
text-align: center;
padding:6px;
font-size: 1.5rem;
}

#himage {
margin:10px auto -30px auto;
}




.homeimage {
	height:300px;
	background-size:cover;
	background-attachment:fixed;
	background-position:center center;
}

.chover:hover {
background-color:rgba(0,0,0,0.1);
cursor:pointer;
}

.flip {
-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}


.navbar:first-of-type {

border:none;
  margin-bottom: 0;  
	text-transform:uppercase;
	letter-spacing:2px;
padding:5px;
font-size:1.1em;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,1);
		background-color:rgba(0,0,0,0.2);
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.8);
}


[data-toggle="collapse"] {
cursor:pointer;
} 

#main {
	position:relative;
    min-height:600px;
		padding-top: 16px;
}

.section {
padding:45px 0;
background-size:cover;
background-position:center center;
}



.error {
color:red;
}
.req {
color:red;
}



#footer {
		color:#fff;
    padding:16px 0 ;
		background-color: #000000;
}
#footer h3 {

    margin-top:14px;
		color:#fff;
}
#footer2 {
	background-color: #1a2328;
    color:#fff;
    padding:8px 0 ;
}
#footer2 a:link,#footer2 a:visited { 
    color:#fff;
}

h1 {
font-family: Montserrat, sans-serif;
font-size:2.5em;

}
h2,h3 {
font-family: Montserrat, sans-serif;
}

a:hover img {
	opacity:0.8;
}

.newscard {width:20rem;}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.hsub {font-size: 2.5rem;}

 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px;) { 
.hsub {font-size: 3.5rem;}
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

#main { min-height:650px; }

 } 